/*
Theme Name: Shopparty
Theme URI: http://beckydavisdesign.com/
Description: Custom theme for Shopparty.tv with HTML5 enhancements, child of Twentyten
Author: Becky Davis, Design by Iris B.
Version: 1.2010
Template: twentyten
*/
@import url('../twentyten/style.css');

/* A message for users with JavaScript turned off */
noscript strong {display: block; font-size: 18px; line-height:1.5em; padding: 5px 0; background-color: #ccc; color: #a00; text-align: center; }
/* HTML5 elements need display: block */
header,nav,section,article,aside,figure,footer { display:block; }

/* The main theme structure */
nav .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 960px;
}
#wrapper {margin: 1em auto;}
#main {
    padding: 40px 0 0;
	 background:#fff;
}

a:link {
	color: #000;
}
a:visited {
	color: #333;
}
a:active,
a:hover {
	color: #333;
}

#container {
    float: right;
    margin: -40px 0 0;
    width: 765px;
	background: #D6D6D6;
}
#primary{
    float: left;
    overflow: hidden;
    width: 155px;
	 margin: -20px 20px 0;
	 
}
#secondary {
    float: left;
	width: 170px;
	margin: -50px 20px 0;
}
#content {
    margin: 0 20px 0 20px;
}
p {
margin-bottom: 1.125em;
font-size:13px;
}
.widget-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
#main .widget-area ul ul {
list-style: none;
margin-left:.3em;
width:140px;
}
#main .widget-area ul ul a {font-family:garamond-premier-pro-display, serif; color:#000; font-size:15px;}
#main .widget-area ul ul li.current_page_item > a {font-weight:bold;}
/*Home page slide show*/
.nivoSlider{margin:-12px 0 -69px -19px !important; z-index:1 !important;}

/* Special styles that you want the client can select in editor - always write same selectors in editor-style.css and add the name to the array 'theme_advanced_styles' in the functions.php file*/
.GaramondBold {font-family:garamond-premier-pro-display, serif; font-size:20px; line-height:1.2em; font-weight:500; }
.GaramondSmCap {font-family:garamond-premier-pro-display, serif; font-size:20px; line-height:1.2em; font-weight:500; font-variant:small-caps;}
.Garamond16 {font-family:garamond-premier-pro-display, serif; font-size:18px; line-height:1.2em;}
.Garamond14 {font-family:garamond-premier-pro-display, serif; font-size:14px; line-height:1.2em;}


/* =Header
-------------------------------------------------------------- */

header {
	padding: 0;
}

}
#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 14px 0 18px 0;
	width: 220px;
}

/* This is the custom header image */
#branding img {
	clear: both;
	display: block;
	border:none;
}


/* navigation - main menu */
nav {
	background: #000;
	display: block;
	float: left;
	margin: -25px auto 0 ;
	width: 960px;
}
nav .menu-header,
div.menu {
	font-size: 18px;
	margin-left: 12px;
	width: 960px;
}
nav .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
nav .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
nav a:link, nav a:visited {
	color: #eee;
	display: block;
	line-height: 38px;
	padding: 0 15px;
	text-decoration: none;
	font-family:garamond-premier-pro-display, serif;
}
nav ul ul {
	box-shadow:none;
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
nav ul ul li {
	min-width: 180px;
}
nav ul ul ul {
	left: 100%;
	top: 0;
}
nav ul ul a:link, nav ul ul li a:visited ,nav ul ul:hover > a, nav ul ul li.current_page_item > a{
	background:url(images/menu-bkg.jpg) repeat;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	color: #000;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
nav li:hover > a,
nav ul ul :hover > a {
	text-decoration:underline;
}
nav ul li:hover > ul {
	display: block;
}
nav ul li.current_page_item > a,
nav ul li.current-menu-ancestor > a,
nav ul li.current-menu-item > a,
nav ul li.current-menu-parent > a {
	font-weight: bold;
	background:url(images/pearl.jpg) left no-repeat;
}
* html nav ul li.current_page_item a,
* html nav ul li.current-menu-ancestor a,
* html nav ul li.current-menu-item a,
* html nav ul li.current-menu-parent a,
* html nav ul li a:hover {
	font-weight: bold;
	background:url(images/pearl.jpg) left no-repeat;
}


/* footer */
footer {
	clear: both;
	width: 100%;
	margin:0 0 20px 0;
}
#colophon {
background: url(images/footer-bkg.jpg) no-repeat;
height:40px;
position:relative;
border:none;
color:#333;
font-size:10px;
}
#site-info {
	padding-left:0px;
	margin-top:20px;
	font-size:10px;
}
#site-info a {
	color: #333;
	text-decoration: none;
}
#site-generator {
	margin-top:20px;
	font-style: italic;
	position: relative;
	text-align:right;
}
#site-generator a {
	background-image:none;
	color: #333;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}

/*--------------footer-------------*/
#footer-widget-area .widget-area {
    float: left;
    margin:  -10px 25px 10px;
    width: 150px;
	
}
.social-profiles img {
margin: 3px 10px 0 ;
}

/*---------- sds changes for meta slider ----------*/
.home #content {
  margin-right:0;
  background-color: #7a7579;

}